Version: app-mobilephone/gnocky 0.0.7:0

Depends On: app-mobilephone/gnokii dev-libs/glib:2 gnome-base/libglade:2.0 x11-libs/gtk+:2 virtual/pkgconfig

USE Flags:

0.0.7
"~amd64 ~x86"
comments powered by Disqus